#jtabber {
	margin: 0px 0px 10px 0px; padding: 0px;
	width: 250px;
	display: block;
}

#jtabber #nav {
	display: block;
}
/* A tab before it is activate */
#jtabber #nav a {
	text-transform: uppercase;
	background: #CCC;
	list-style: none;
	margin: 0 5px 0 0; 	padding: 8px 3px;
	display: block;
	float: left;
	background: #CCC url(/web/20150124164650im_/http://www.italylakes.net/wp-content/themes/Proximity/css/images/tabber-left.gif) top left no-repeat;
	color:#545454;
	text-decoration:none;
}
/* An Active Tab */
#jtabber #nav a.selected {
	background: #F3F2F2;
	color:#545454;
	text-decoration:none;
	padding: 8px 3px;
}

/* What an active tab will look like */
#jtabber .hiddencontent {
	clear: both;
	padding:10px;
	border-top:0;
	background: #F3F2F2;
	/* If you don't want the tab size changing whenever a tab is changed
		you can set a fixed height */
	min-height:10px;
	display: none;
}
* html #jtabber .hiddencontent {
	height: 10px;
}


/* The styles for the stuff inside the active tab */
#jtabber .hiddencontent {
}
#jtabber .hiddencontent a {
	text-decoration: none;
}
#jtabber .hiddencontent a:hover {
	color: #CD3333;
	text-decoration: underline;
}
#jtabber .hiddencontent ul {
	list-style-type: disc;
	font-size: 13px;
	margin: 0px; padding: 0px 0px 0px 15px;
}
#jtabber .hiddencontent ul li {
	margin: 0px; padding: 0px 0px 5px 0px;
}
/*
     FILE ARCHIVED ON 16:46:50 Jan 24, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:26:37 Jul 20, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.267
  PetaboxLoader3.resolve: 25.128
  LoadShardBlock: 1552.663 (3)
  RedisCDXSource: 275.993
  exclusion.robots.policy: 0.255
  esindex: 0.021
  PetaboxLoader3.datanode: 1555.485 (4)
  CDXLines.iter: 15.067 (3)
  captures_list: 1848.017
  load_resource: 61.998
*/